Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: link to https://wiki.jenkins.io/display/JENKINS/Marking+a+new+plugin+version+as+incompatible+with+older+versions

Table of Contents

How to inform users that a plugin's data structure is not backward compatible

See Marking a new plugin version as incompatible with older versions

Scenario: Adding a new field

...